PHP Manual
Prev |  | Next

# imagick_goto

(PECL)

imagick_goto -- Go to specified image in a list

## Description

bool imagick_goto ( resource image, int frame )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`frame`

  0-based index of a frame

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_getwidth | Up | imagick_image2blob